Talk:VCS package guidelines

From ArchWiki
Revision as of 06:55, 16 April 2013 by Det (Talk | contribs) (Some leftover changes)

Jump to: navigation, search

Updating a CVS repo

I don't use cvs. How can you describe the pkgver for cvs (for pacman 4.1)?
-- Dracorp (talk) 09:31, 6 April 2013 (UTC)

CVS is not supported in pacman 4.1 like the other VCS tools. You will need to update pkgver manually until CVS support is added.
-- Jstjohn (talk) 22:44, 15 April 2013 (UTC)